### Method

# Clutter Actor replace_child

#### Declaration [src]

    void
    clutter_actor_replace_child (
      ClutterActor* self,
      ClutterActor* old_child,
      ClutterActor* new_child
    )

#### Description [src]

Replaces `old_child` with `new_child` in the list of children of `self`.

#### Parameters

`old_child`

  Type: `ClutterActor`

  The child of `self` to replace.

  The data is owned by the caller of the method.

`new_child`

  Type: `ClutterActor`

  The `ClutterActor` to replace `old_child`.

  The data is owned by the caller of the method.